![Web Application Developer](https://mdsakir.com/web-storage/sakir-github-bg.png)

I'm a software engineer, working on web application development with Laravel Framework for a long time and React JS. I have a long industrial experience working on web applications at eGeneration Public Limited Company. I can develop or update any kind of web application such as CRM, Enterprise application or management software according to business logic. 

Skills: PHP, Laravel, Livewire, React JS, Vue JS, WordPress, jQuery, JS, CSS, HTML

- 🔭 I’m currently working at eGeneration Ltd. 
- 🌱 I’m currently learning Multi talent web application 
- 💬 Ask me about Web development career 
- 📫 How to reach me: m.sakirahmed@gmail.com 


[<img src='https://cdn.jsdelivr.net/npm/simple-icons@3.0.1/icons/github.svg' alt='github' height='40'>](https://github.com/sakir-developer)  [<img src='https://cdn.jsdelivr.net/npm/simple-icons@3.0.1/icons/dev-dot-to.svg' alt='dev' height='40'>](https://dev.to/mdsakirahmed)  [<img src='https://cdn.jsdelivr.net/npm/simple-icons@3.0.1/icons/hashnode.svg' alt='dev' height='40'>](https://sakir.hashnode.dev/)  [<img src='https://cdn.jsdelivr.net/npm/simple-icons@3.0.1/icons/linkedin.svg' alt='linkedin' height='40'>](https://www.linkedin.com/in/https://www.linkedin.com/in/mdsakir//)  [<img src='https://cdn.jsdelivr.net/npm/simple-icons@3.0.1/icons/facebook.svg' alt='facebook' height='40'>](https://www.facebook.com/sakir.developer)  [<img src='https://cdn.jsdelivr.net/npm/simple-icons@3.0.1/icons/instagram.svg' alt='instagram' height='40'>](https://www.instagram.com/sakir.developer/)  [<img src='https://cdn.jsdelivr.net/npm/simple-icons@3.0.1/icons/twitter.svg' alt='twitter' height='40'>](https://twitter.com/sakir_developer)  [<img src='https://cdn.jsdelivr.net/npm/simple-icons@3.0.1/icons/codepen.svg' alt='codepen' height='40'>](https://codepen.io/mdsakir)  [<img src='https://cdn.jsdelivr.net/npm/simple-icons@3.0.1/icons/codesandbox.svg' alt='codesandbox' height='40'>](https://codesandbox.io/u/sakir.developer)  [<img src='https://cdn.jsdelivr.net/npm/simple-icons@3.0.1/icons/stackoverflow.svg' alt='stackoverflow' height='40'>](https://stackoverflow.com/users/13086797)  [<img src='https://cdn.jsdelivr.net/npm/simple-icons@3.0.1/icons/icloud.svg' alt='website' height='40'>](www.mdsakir.com)  [<img src='https://cdn.jsdelivr.net/npm/simple-icons@3.0.1/icons/wwe.svg' alt='wwe' height='40'>](http://mdsakir.com/)  

<a href='https://archiveprogram.github.com/'><img src='https://raw.githubusercontent.com/acervenky/animated-github-badges/master/assets/acbadge.gif' width='40' height='40'></a> <a href='https://docs.github.com/en/developers'><img src='https://raw.githubusercontent.com/acervenky/animated-github-badges/master/assets/devbadge.gif' width='40' height='40'></a> <a href='https://github.com/pricing'><img src='https://raw.githubusercontent.com/acervenky/animated-github-badges/master/assets/pro.gif' width='40' height='40'></a> <a href='https://stars.github.com/'><img src='https://raw.githubusercontent.com/acervenky/animated-github-badges/master/assets/starbadge.gif' width='35' height='35'></a> <a href='https://docs.github.com/en/github/supporting-the-open-source-community-with-github-sponsors'><img src='https://raw.githubusercontent.com/acervenky/animated-github-badges/master/assets/sponsorbadge.gif' width='35' height='35'></a> 

[![trophy](https://github-profile-trophy.vercel.app/?username=sakir-developer)](https://github.com/ryo-ma/github-profile-trophy)

[![Top Langs](https://github-readme-stats.vercel.app/api/top-langs/?username=sakir-developer)](https://github.com/anuraghazra/github-readme-stats)

![GitHub stats](https://github-readme-stats.vercel.app/api?username=sakir-developer&show_icons=true&count_private=true)  

![GitHub Activity Graph](https://activity-graph.herokuapp.com/graph?username=sakir-developer)  

![GitHub metrics](https://metrics.lecoq.io/sakir-developer)  

![GitHub streak stats](https://github-readme-streak-stats.herokuapp.com/?user=sakir-developer)  

![Profile views](https://gpvc.arturio.dev/sakir-developer)  

<!--
**dt-sakir/dt-sakir** is a ✨ _special_ ✨ repository because its `README.md` (this file) appears on your GitHub profile.

Here are some ideas to get you started:

- 🔭 I’m currently working on ...
- 🌱 I’m currently learning ...
- 👯 I’m looking to collaborate on ...
- 🤔 I’m looking for help with ...
- 💬 Ask me about ...
- 📫 How to reach me: ...
- 😄 Pronouns: ...
- ⚡ Fun fact: ...
-->
